<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE install PUBLIC "-//Joomla! 1.6//DTD template 1.0//EN" "http://www.joomla.org/xml/dtd/1.6/template-install.dtd">
<extension version="1.6" type="template" client="site">
    <name>ShadowAura</name>
    <version>1.7.0</version>
    <creationDate>January 25, 2012</creationDate>
    <author>shadowaura.com</author>
    <authorEmail>support@shadowaura.com</authorEmail>
    <authorUrl>http://shadowaura.com</authorUrl>
    <copyright>Copyright 2011 - shadowaura.com</copyright>
    <license>Creative Commons</license>
	<description><![CDATA[
	<h1>ShadowAura - shadowaura.com</h1>	
	<img src="../templates/new10/template_thumbnail.png" align="left" hspace="10" style="padding-right:10px;"/>
	<b>Joomla 1.7 Template was developed by <a target="_blank" href="http://shadowaura.com">ShadowAura.com</a>, released under the <a target="_blank" href="#">Creative Commons Attribution 3.0</a>.<br />
	<br />For template support or bug reporting, please visit the official <a target="_blank" href="http://services.shadowaura.com/">Servies Shadow Aura</a> page.<br />
	
	<br />Copyright &copy; 2011 ShadowAura.com - All Rights Reserved</b>
	]]></description>
	<files>
		<filename>index.php</filename>
		<filename>favicon.ico</filename>
		<filename>script.js</filename>
		<filename>params.ini</filename>
		<filename>component.php</filename>
		<filename>functions.php</filename>>
		<filename>template_thumbnail.png</filename>
		<filename>templateDetails.xml</filename>
		<folder>html/</folder>
		<folder>css/</folder>
		<folder>images/</folder>
	</files>
	<positions>
		<position>breadcrumbs</position>
		<position>top</position>
		<position>logoflash</position>
		<position>sitename</position>
		<position>topnews</position>
		<position>logo</position>
		<position>menu</position>
		<position>right</position>
		<position>left</position>
		<position>sticky</position>
		<position>searchi</position>
		<position>mymenu</position>
		<position>tops</position>
		<position>slideshow</position>
		<position>news</position>
		<position>user1</position>
		<position>user2</position>
		<position>user3</position>
		<position>user4</position>
		<position>user5</position>
		<position>user6</position>
		<position>user7</position>
		<position>user8</position>
		<position>user9</position>
		<position>user10</position>
		<position>userme</position>
		<position>copyright</position>
	</positions>
	<config>
		<fields name="params">
			<fieldset name="advanced">
				<field name="logotype" type="list" default="image" label="Logo Type" description="Choose the type of the logo you want to display." filter="word">
					<option value="image">Image Logo</option>
					<option value="text">Text Logo</option>
				</field>			
			 <field name="logo" type="media" label="Logo Image" description="Please choose an image. If you want to display the original logo from the template, click on Clear and leave the field blank." />
			 <field name="sitetitle"  type="text" default="Xao Cantis"	label="Logo Text" description="Please add your site title here, it's only displayed if you don't use a the text logo option." filter="string" />
			</fieldset>
		</fields>
	</config>		
</extension>